package cn.com.qmth.examcloud.core.questions.service.temp.vo;

import java.util.List;

/**
 * @author weiwenhai
 * @date 2018.7.22
 * @company qmth
 * @describle 填空题答案对象
 */
public class TestFillAnswer {

    private String ID;

    /**
     * 填空题答案
     */
    private List<TestFillContent> Answers;

    /**
     * 选词填空题答案
     */
    private String AnswerId;

    /**
     * 完形填空选项
     */
    private TestOptionGroup OptionGroup;

    public String getID() {
        return ID;
    }

    public void setID(String iD) {
        ID = iD;
    }

    public List<TestFillContent> getAnswers() {
        return Answers;
    }

    public void setAnswers(List<TestFillContent> answers) {
        Answers = answers;
    }

    public String getAnswerId() {
        return AnswerId;
    }

    public void setAnswerId(String answerId) {
        AnswerId = answerId;
    }

    public TestOptionGroup getOptionGroup() {
        return OptionGroup;
    }

    public void setOptionGroup(TestOptionGroup optionGroup) {
        OptionGroup = optionGroup;
    }

}
